/* CSS Document */
@charset "utf-8";

h2.h2_top {
	background-image:url(../images/h_business.jpg);
	background-repeat:no-repeat;
	height:57px;
	color:#0065b7;
	font-size:15px;
	padding-top: 17px;
	padding-left:75px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:5px;
}
.empty {
	width:740px;
	height:443px;
	background-color:#ccc;
	margin-bottom:40px;
}

/*  /////////////見出し */
h3.h3_bus {
	background-image:url(../images/h_bus.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
h3.h3_taxi {
	background-image:url(../images/h_taxi.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
h3.h3_gasoline {
	background-image:url(../images/h_gasoline.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
h3.h3_maintenance {
	background-image:url(../images/h_maintenance.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
h3.h3_hotel {
	background-image:url(../images/h_hotel.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
h3.h3_ticket {
	background-image:url(../images/h_ticket.jpg);
	background-repeat:no-repeat;
	height:47px;
	color:#fff;
	font-size:15px;
	padding-top: 25px;
	padding-left:50px;
	letter-spacing: 0.2em;
	font-weight:bold;
	margin-bottom:0px;
	line-height:0;
}
/*  /////////////各共通設定 */
.box {
	background-color:#fff;
	width:740px;
	margin:0 0 65px 0;
	padding:0;
}
.s_box {
	margin-bottom:30px;
}
.box .box_img {
	float:left;
}
.box .box_right {
	float:right;
	text-align:left;
}
.box .phone {
	margin-bottom:8px;
}
.box .text2 {
	font-size:13px;
	margin-bottom:5px;
}

/*  /////////////バス　*/
.box .bus_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/bus_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}
/*  /////////////タクシー　*/
.box .taxi_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/taxi_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}
/* タクシーアクセス　*/
.box .access {
	border:8px solid #ccc;
	border-image:url(../images/gray_pat.jpg) 10 10 round;
	position: relative;
	height:75px;
}
.box .accessimg {
	top: 5px;
	left: 10px;
	position: absolute;
	width: 80px;
	height: 60px;
}
.box .access .text {
    display:table; /* 要素をテーブルのようにする */
   height:75px;
   margin:0 0px 0 90px;
    background:#fff;
}
.box .access .text span {
	  display:table-cell; /* 要素をテーブルのようにする */
    text-align:left; 
    vertical-align:middle; /* 天地中央に揃える */

}


/*  /////////////ガソリン　*/
.box .gasoline_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/gasoline_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.banner_gasoline_right {
	float:right;
}
.banner_gasoline_left {
	float:left;
}
.banner_gasoline {
	margin-bottom:30px;
}
/* /////////////整備　*/
.box .maintenance_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/maintenance_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}

/* 整備お問合せ　*/
.maintenance_contact {
	margin-top:10px;
	padding-top:30px;
	width:403px;
	height:145px;
	background-image:url(../images/bar_shaken.jpg), url(../images/gray_pat.jpg);
	background-position:top, left;
	background-repeat:no-repeat, repeat;
}
.white {
	background-color:#fff;
	padding-top:15px;
	width:383px;
	height:120px;
	text-aligen:center;
	margin:0 auto;
}
.white .phone {
}
.white .contact_text {
	margin-bottom:5px;
}
.white .red {
	color:#ff4571;
	font-weight:bold;
}
.white .center {
	margin:0 auto;
	width:315px;
}
/*  /////////////ホテル　*/
.box .hotel_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/hotel_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.button_hotel {
	margin-top:20px;
	text-align:center;
}
/*  /////////////航空券　*/
.box .ticket_text {
	font-size:15px;
	font-weight:bold;
	background:url(../images/ticket_line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:403px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.tori_ticket {
	margin-top:10px;
}
.tori_ticket table {
	width:100%;
}
table td.blue {
	background-color:#3acbdd;
	padding:10px 18px 10px 18px;
	color:#fff;
	font-weight:bold;
}
table td.gray {
	background-color:#ebebeb;
	padding:10px 20px 10px 10px;
}

